uuid: 5a200353-f4dd-4fe9-9e76-53703fd4dd43
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Fecha mediana por defecto'
locked: false
pattern: 'D, d/m/Y - H:i'
